<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmRefItemContainer Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmRefItemContainer Interface

For a list of all members of this type, see IEdmRefItemContainer members.

# Public Methods

| Name | Description
--- | --- | ---
| GetItems | Gets items from this container.

Top

# See Also

####

IEdmRefItemContainer Interface
EPDM.Interop.epdm Namespace